@charset "utf-8";
/* CSS Document */

/*START: Buttons...................................................................*/


.martButton, .connectedText{
	display:block;
	text-indent:-2000px;
	background-repeat:no-repeat;	
	}
	

.martlearnMore{
	background:url(/assets/images/en/button_learnmore.png);
	width:86px;
	height:26px;
	}
.martbuyNow{
	background:url(/assets/images/en/button_buynow.png);
	width:86px;
	height:25px;
	}		

/*END: Buttons..................................................................*/	

/*START: Images..............................................................*/

.connectedText{
	background:url(/assets/images/en/valet_ru_con.png);
	width:621px;
	height:61px;
	}

#store-topInfoRight .custSupport { 
	background:transparent url(/assets/images/en/bg_ol_w_239px.png) no-repeat 0 0; 
}

/* = Promotions ========================*/
.promotions a {
	background: transparent url(/assets/images/en/fs_promo_leftnav_sm.jpg) no-repeat 0 0;
}

	#promosTwoCol .promoOne a { background: transparent url(/assets/images/en/promoOne_twoCol.jpg) no-repeat 0 0;}
	#promosTwoCol .promoTwo a {background: transparent url(/assets/images/en/promoTwo_twoCol.jpg) no-repeat 0 0;}
	
	#promosThreeCol .promoOne a { background: transparent url(/assets/images/en/promoOne.jpg) no-repeat 0 0;}
	#promosThreeCol .promoTwo a {background: transparent url(/assets/images/en/promoTwo.jpg) no-repeat 0 0;}
	#promosThreeCol .promoThree a {background: transparent url(/assets/images/en/promoThree.jpg) no-repeat 0 0;}

	.conBot#promosThreeCol .promoOne a, .conBot#promosThreeCol .promoTwo a, .conBot#promosThreeCol .promoThree a  { background: none}
	
	#promosFourCol .promoOne a { background: transparent url(/assets/images/en/promoOne_fourCol.jpg) no-repeat 0 0;}
	#promosFourCol .promoTwo a {background: transparent url(/assets/images/en/promoTwo_fourCol.jpg) no-repeat 0 0;}
	#promosFourCol .promoThree a {background: transparent url(/assets/images/en/promoThree_fourCol.jpg) no-repeat 0 0;}
	#promosFourCol .promoFour a {background: transparent url(/assets/images/en/promoFour_fourCol.jpg) no-repeat 0 0;}
	
	
	
	
	

.bannerBlk .linksysBanner1 a{background: transparent url(/assets/images/en/linksys_banner_row1.png) no-repeat 0 0;  height:192px; width:605px;}
.bannerBlk .linksysBanner1Cafr a{background: transparent url(/assets/images/en/linksys_banner_row1-cafr.png) no-repeat 0 0;  height:192px; width:605px;}
.bannerBlk .linksysBanner2 a{background: transparent url(/assets/images/en/linksys_fansbanner_row2.png) no-repeat 0 0;	height:192px; width:605px;}
.bannerBlk .linksysBanner2Cafr a{background: transparent url(/assets/images/en/linksys_fansbanner_row2-cafr.png) no-repeat 0 0;	height:148px; width:605px;}
.bannerBlk .linksysBanner3 a{background: transparent url(/assets/images/en/linksys_emailbanner_row3.png) no-repeat 0 0;	height:153px; width:605px;}

.bannerBlk .valetBanner2 a{background: transparent url(/assets/images/en/valet_banner_row2.png) no-repeat 0 0;	height:148px; width:605px;}
.bannerBlk .valetBanner3 a{background: transparent url(/assets/images/en/valet-email-banner-row3.png) no-repeat 0 0;	height:180px; width:605px;}
.bannerBlk .valetBanner3Cafr a{background: transparent url(/assets/images/cafr/valet-email-banner-row3-cafr.png) no-repeat 0 0;	height:180px; width:605px;}
/*END: Images*/



div.valet-head p.pre-order 

{
padding-top: 24px !important;

padding-right: 10px !important;

}
